[Blink] unable to start blink

Dan Pascu dan at ag-projects.com
Thu May 16 18:20:20 CEST 2019


On 16 May 2019, at 14:02, Marcel Vis wrote:

> I was using Blink 3.2 on my old W10 laptop and now I am trying to migrate it to my new W10 laptop.
> However Blink is not even starting after it is installed.
> When starting the app, I see it loading for one second and then nothing happens (process goes down in taskmanager)
>  
> Tried:
> 	• Checked Windows Event Viewer; nothing to see
> 	• Installed recent Windows patches
> 	• Disabled User Account Control
> 	• Disabled Windows defender
> 	• Reinstalled and rebooted a couple of times
> 	• Tried Blink 3.0 installer
>  
> Output.log:
> Traceback (most recent call last):
>   File "C:/msys32/mingw32/lib/python2.7/site-packages/cx_Freeze/initscripts/__startup__.py", line 14, in run
>   File "C:/msys32/mingw32/lib/python2.7/site-packages/cx_Freeze/initscripts/Console.py", line 26, in run
>   File "bin/blink", line 68, in <module>
>   File "C:/msys32/mingw32/lib/python2.7/site-packages/application/python/types.py", line 43, in __call__
>   File "<string>", line 1, in __init__
>   File "C:/msys32/mingw32/lib/python2.7/site-packages/application/python/types.py", line 35, in instance_creator
>   File "blink/__init__.py", line 107, in __init__
>   File "blink/mainwindow.py", line 80, in __init__
>   File "C:/msys32/mingw32/lib/python2.7/site-packages/sipsimple/configuration/datatypes.py", line 664, in normalized
> LookupError: unknown encoding: cp65001

The cp65001 encoding is not supported by python 2.7. Support for it was only added later in python 3.3.

>  
> This looks like a python error.
> Please help
>  
> Thanks
> Marcel
>  
> _______________________________________________
> Blink mailing list
> Blink at lists.ag-projects.com
> https://lists.ag-projects.com/mailman/listinfo/blink


--
Dan






More information about the Blink mailing list